uuid: 65b9e8ea-8f5a-449e-bcd4-32499ef37c38
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.name
field_name: name
entity_type: taxonomy_term
bundle: tags
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
